| Home | Libraries | People | FAQ | More

## Global eow

boost::xpressive::eow — End of word assertion.

## Synopsis

    // In header: <boost/xpressive/regex_primitives.hpp>

    unspecified eow;

## Description

'eow' matches the zero-width sub-sequence immediately following a word character and preceeding a non-word character. The regex traits are used to determine what constitutes a word character.